RubyGems Navigation menu

http-error 1.2

Return HTTP error codes while rendering the corresponding error page in Rails.

Gemfile
          gem 'http-error', '~> 1.2'
  
  
  
  
  
  
  

install
          gem install http-error
  
  
  
  
  
  
  

Total downloads 3,631

For this version 1,325

Required Ruby Version: None

Links:

Versions:

  1. 1.2 - May 24, 2011 (5.5 KB)
  2. 1.1 - May 23, 2011 (5.5 KB)
  3. 1.0 - May 20, 2011 (26.5 KB)